<template>
  <v-app style = "background:#455A" >
    

    <v-main>
      <List />
    </v-main>
  </v-app>
</template>

<script>
import List from "./components/List";

export default {
  name: "App",

  components: {
    List
  },

  data: () => ({
    //
  })
};
</script>
<style>
.back{
  background: #90A4;
}
</style>
